body {
    background-size: 500px 343px;
}

.Over13Content {
    padding-left:100px;
    padding-top: 97px;
    width: 218px;
    height: 44px;
    background-size: 318px 141px;
    margin: 0px auto 0px auto;
    left: 0;
    right: 0;
}
.txt13Day
, .txt13Month
, .txt13Year
{
  border: 1px solid #FFFFFF;
  width: 40px;
  height: 33px;
  vertical-align: top;
  line-height: 33px;
  color: #FFFFFF;
  background-color: #000000;
  
  font-size: 14px;
  text-align: center;
}
.Over13Content img,
.Over13Content input[type=image]{
    width:65px;
    height:35px;
    margin-left:5px;
}
/*Header*/
#headerContent {
    width: 320px;
}

    #headerContent .logo {
        width: 100px;
        padding-top: 20px;
    }

        #headerContent .logo img {
            width: 85px;
            height: 31px;
        }

    #headerContent .home,
    #headerContent .home a {
        width: 35px;
        height: 10px;
        background-size: 35px 20px;
    }

    #headerContent .about,
    #headerContent .about a {
        width: 41px;
        height: 10px;
        background-size: 41px 20px;
    }

    #headerContent .products,
    #headerContent .products a {
        width: 60px;
        height: 10px;
        background-size: 60px 20px;
    }

    #headerContent .characters,
    #headerContent .characters a {
        width: 70px;
        height: 10px;
        background-size: 70px 20px;        
    }

    #headerContent .separator {
        float: left;
        padding-top: 24px;
        width: 3px;
        background-position:center center;
    }

    #headerContent .home a:active,
    #headerContent .home a:hover,
    #headerContent .home a.activeLink,
    #headerContent .about a:active,
    #headerContent .about a:hover,
    #headerContent .about a.activeLink,
    #headerContent .products a:active,
    #headerContent .products a:hover,
    #headerContent .products a.activeLink,
    #headerContent .characters a:active,
    #headerContent .characters a:hover,
    #headerContent .characters a.activeLink {
        background-position: 0 10px;
    }

    #headerContent .like,
    #headerContent .follow,
    #headerContent .rss {
        display: none;
    }
/*Body*/
div#bodyContainer {
    width: 320px;
}

div#bodyContent {
    width: 320px;
    font-size: 10px;
}

#bodyContent #aboutBanner {
    width: 320px;
    height: 21px;
    background-size: 320px 21px;
}

#bodyContent #contactUsBanner {
    width: 320px;
    height: 91px;
    background-size: 320px 91px;
}

#bodyContent #productsBanner {
    width: 320px;
    height: 21px;
    background-size: 320px 21px;
}

#bodyContent #charactersBanner {
    width: 320px;
    height: 21px;
    background-size: 320px 21px;
}

div#bodyContent {
    width: 320px;
    min-height: 550px;
}

#bodyContent #bodyMiddle {
    width: 320px;
    min-height: 300px;
    background-repeat: repeat-y;
    background-size: 320px 1px;
}

#bodyContent #aboutContainer {
    background-image: url(/images/aboutRpt.jpg), url(/media/52/aboutbackground.jpg), url(/media/52/aboutbackground.jpg);
    background-position: 0px 250px, 0px top,0px bottom;
    background-repeat: no-repeat,no-repeat,no-repeat;
    background-size: 300px 480px,300px 261px,300px 261px;
    width: 300px;
    height: 870px;
    margin: 0 10px 0 10px;
    padding-bottom: 7px;
}

#aboutContent {
    padding: 5px 0px 0px 111px;
    width: 180px;
}

#bodyContent #productsContainer {
    background-image: url(/images/aboutRpt.jpg), url(/media/98/productsbackground.jpg), url(/media/98/productsbackground.jpg);
    background-position: 0px 300px, 0px top,0px bottom;
    background-repeat: no-repeat,no-repeat,no-repeat;
    background-size: 300px 500px,300px 325px,300px 325px;
    width: 300px;
    height: 900px;
    margin: 0px 10px 0px 10px;
    padding-bottom: 5px;
}

#productsContent {
    padding: 67px 0 0 107px;
    width: 180px;
    overflow: hidden;
}

#productsEndQuote {
    margin: -24px 22px 0px 0px;
    width: 13px;
    height: 11px;
    background-size: 13px 11px;
}

#aboutEndQuote {
    margin: -24px 30px 0px 0px;
    width: 13px;
    height: 11px;
    background-size: 13px 11px;
}

#bodyContent #charactersContainer {
    width: 320px;
    margin: 0 10px 0 10px;
    padding-bottom: 7px;
}

#charactersContent {
    padding: 0;
    width: 300px;
    height: 375px;
    background-size: 300px 150px;
}

    #charactersContent #charactersCrew {
        width: 300px;
        height: 149px;
        background-size: 300px 149px;
        top: -11px;
    }

#charactersBio {
    background-image: url(/images/aboutRpt.jpg), url(/media/439/charactersbackground.jpg), url(/media/439/charactersbackground.jpg);
    background-position: 0px 100px, 0px top,0px bottom;
    background-repeat: no-repeat,no-repeat,no-repeat;
    background-size: 300px 100px,300px 137px,300px 137px;
    width: 300px;
    height: 290px;
    margin-bottom: 20px;
}

#charactersBioLeft {
    padding-top: 0px;
    width: 300px;
}

#charactersBio #charactersBioLeft h1 {
    margin: 5px 0px 0px 5px;
    font-size: 21px;
    line-height: 21px;
    text-align:left;
}

#charactersBioLeft #follow {
    float: right;
    margin: -20px 5px 0px 0px;
}

#charactersBioLeft #bioImageRed {
    width: 103px;
    height: 117px;
    margin-top: 20px;
    background-size: 103px 117px;
}

#charactersBioLeft #bioImageYellow {
    width: 109px;
    height: 104px;
    margin-top: 20px;
    margin-left: -5px;
    background-size: 109px 104px;
}

#charactersBioLeft #bioImageBlue {
    width: 103px;
    height: 117px;
    margin-top: 16px;
    background-size: 103px 117px;
}

#charactersBioLeft #bioImageGreen {
    width: 103px;
    height: 117px;
    margin-top: 22px;
    background-size: 103px 117px;
}

#charactersBioLeft #bioImageCrispy {
    width: 103px;
    height: 117px;
    margin-top: 25px;
    background-size: 103px 117px;
}

#charactersBioRight {
    padding-top: 35px;
    width: 300px;
}

    #charactersBioRight #redEndQuote {
        margin: -78px 0px 0px 145px;
        width: 17px;
        height: 14px;
    }

    #charactersBioRight #yellowEndQuote {
        margin: -90px 0px 0px 250px;
        width: 17px;
        height: 14px;
    }

    #charactersBioRight #blueEndQuote {
        margin: -110px 0px 0px 150px;
        width: 17px;
        height: 14px;
    }

    #charactersBioRight #greenEndQuote {
        margin: -88px 0px 0px 260px;
        width: 17px;
        height: 14px;
    }

    #charactersBioRight #crispyEndQuote {
        margin: -75px 0px 0px 165px;
        width: 17px;
        height: 14px;
    }

        #charactersBioRight #redEndQuote img,
        #charactersBioRight #yellowEndQuote img,
        #charactersBioRight #blueEndQuote img,
        #charactersBioRight #greenEndQuote img,
        #charactersBioRight #crispyEndQuote img {
            width: 17px;
            height: 14px;
        }

    #charactersBioRight div {
        margin: -135px 0px 0px 105px;
        width: 195px;
        padding: 0;
        color: #FFFFFF;
        font-size: 10px;
        line-height: 11px;
    }

#charactersBioTable {
    position: absolute;
    top: 420px;
    
    margin: 0px 0px 0px 0px;
    width: 300px;
    height:200px;
    color: #FFFFFF;
}

    #charactersBioTable table {
        margin: 0px 0px 0px -95px;
        width: 280px;
    }

        #charactersBioTable table th {
            width: 80px;
            font-size: 11px;
            font-weight: bold;
            text-align: left;
            border-top: 1px solid #FFFFFF;
            border-bottom: 1px solid #FFFFFF;
        }

        #charactersBioTable table td {
            width: 200px;
            text-align: left;
            font-size: 10px;
            border-top: 1px solid #FFFFFF;
            border-bottom: 1px solid #FFFFFF;
        }

#charactersContent #charactersButtons {
    width: 300px;
    top: -10px;
    height: 86px;
    text-align:center;
}

    #charactersContent #charactersButtons div {
        float: left;
        width: 78px;
        height: 43px;
    }
    #charactersContent #charactersButtons div#btnRed {
            margin-left:35px;
        }
    #charactersContent #charactersButtons div#btnMissGreen {
            margin-left:74px;
        }
        #charactersContent #charactersButtons div#btnCrispy {
            width: 71px;
        }

        #charactersContent #charactersButtons div a {
            width: 71px;
            height: 43px;
            background-size: 71px 85px;
        }

            #charactersContent #charactersButtons div a:hover, #charactersContent #charactersButtons div a:active {
                background-position: 0 -43px;
            }

#homeCharacters {
    width: 320px;
    height: 330px;
    margin: 0px auto 0px auto;
    background-image: url(/media/233/homecharacters.png),url(/media/233/homecharacters.png);
    background-position: 0px 100px, -320px 0px;
    background-repeat: no-repeat, no-repeat;
    background-size: 640px 227px, 640px 227px;
}

#bodyContent #homeContent, #bodyContent #blogPostContent, #bodyContent #textPageContent {
    padding: 1px 25px 5px 25px;
}

#homeContent #homeBlog, #blogPostContent #blogPostMessage {
    width: 280px;
    padding: 0px 0px 0px 0px;
}

#homeContent #homeRight, #blogPostContent #blogPostRight {
    display: none;
}

#homeContent #blogPostContent, #blogPostContent #blogPostMessage #blogPostContent {
    padding: 1px 22px 7px 22px;
}

#homeContent #homeBlog p img,
#homeContent #homeBlog p iframe {
    width: 280px;
}

div#blogNewsFilter { /*UPDATE Once tested maybe turn off on mobile*/
    display: none;
    top: 582px;
    position: absolute;
    margin: 5px 0px 5px 200px;
    padding: 5px 5px 5px 5px;
    width: 220px;
    font-size: 11px;
    background-color: #ebf5fb;
    color: #000000;
    border-radius: 5px;
}

    div#blogNewsFilter #ddlFilterAuthor {
        width: 100px;
        font-size: 11px;
    }


#nav-below.navigation .nav-previous {
    float: left;
    width: 60px;
    font-weight: bold;
}

#nav-below.navigation .nav-page-numbers {
    float: left;
    width: 280px;
    text-align: center;
    font-weight: bold;
}

#nav-below.navigation .nav-next {
    float: left;
    width: 60px;
    text-align: right;
    font-weight: bold;
}

.entry-date {
    width: auto;
    font-size: 12px;
}

    .entry-date .published-by-image {
        float: left;
        width: 80px;
    }

    .entry-date .published {
        float: left;
        width: 300px;
    }

    .entry-date .published-by {
        float: left;
        width: 300px;
    }

/*Update once form has been rebuilt*/
/*Start Entry/Contact From*/
div.contactForm {
    padding: 20px 50px 20px 50px;
}

.contactForm div.contactValidationMessage {
    margin-bottom: 10px;
}

.contactForm div.contactMandatory {
    font-size: 12px;
    margin-bottom: 20px;
}

.contactFormTable {
  margin-left: -40px;
    width: 300px;
}

.contactFormTable div {
    height: inherit !important;
}

    .contactFormTable div div.label1, .contactFormTable div div.label2 {
  float: none !important;
        padding-top: 12px;
        padding-bottom: 0;
        width: inherit !important;
        text-align: left;
        font-weight: bold;
        vertical-align: top;
    }

    .contactFormTable div div.field1, .contactFormTable div div.field2 {
  float: none !important;
        padding-top: 12px;
        padding-bottom: 12px;
        width: inherit !important;
        vertical-align: top;
    }

.contactFormTable div div.field1 select, .contactFormTable div div.field2 select {
    width: 200px;
    height: 26px;
    line-height: 26px;
}

.contactFormTable textarea
{
  width: 280px !important;
}

.contactFormTable .err {
    font-size: 12px;
    color: #C38F8C;
}

select {
    border: 0;
    width: 183px;
    height: 39px;
    border-radius: 5px;
    margin: 0px 0px 0px 5px;
}

input[type="text"].rounded,
input[type="email"].rounded,
input[type="tel"].rounded {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 188px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 0;
}

input[type="text"].roundedFocus,
input[type="email"].roundedFocus,
input[type="tel"].roundedFocus {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 188px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 -39px;
}

input[type="text"].roundedLong {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 498px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 0;
}

input[type="text"].roundedLongFocus {
    border: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 498px;
    height: 22px;
    padding: 10px 10px 7px 10px;
    margin: 0;
    line-height: 22px;
    background-position: 0 -39px;
}

div.entryForm {
    padding: 20px 10px 20px 10px;
}

.entryForm div.entryValidationMessage {
    margin-bottom: 10px;
}

.entryForm div.entryMandatory {
    font-size: 12px;
    margin-bottom: 20px;
}

div.entryFormTable {
    width: 300px !important;
}

.entryFormTable .tdlblUniqueCode { width: 300px !important; }

.entryFormTable .tdlblUniqueCode .lblUniqueCode
{
  float: none !important;
  width: inherit !important;
  padding-top: 5px;
}

.entryFormTable .tdlblUniqueCode .divtxtUniqueCode
{
  float: none !important;
  width: 280px !important;
  overflow: hidden;
}

.entryFormTable .tdlblUniqueCode .foundInside
{
  margin: -2px 0px 0px 5px;
}



.entryFormTable div {
    height: auto;
  padding: 0;
}

.entryFormTable div div.label1,
.entryFormTable div div.label2,
.entryFormTable div div.label1_3 {
  float: none!important;
    padding-top: 12px;
    padding-bottom: 0;
  padding-left: 10px;
    width: 130px;
    height: auto;
    text-align: left;
    font-weight: bold;
    vertical-align: top;
}

.entryFormTable div div.label1_3 { float: none; width: 270px; }

.entryFormTable div div.field1,
.entryFormTable div div.field2 {
  float: none !important;
    padding-top: 12px;
    padding-bottom: 12px;
  padding-left: 10px !important;
    width: inherit !important;
    height: inherit;
    vertical-align: top;
}

.entryFormTable divdiv.field1 select,
.entryFormTable divdiv.field2 select {
    width: 110px;
    height: 26px;
    line-height: 26px;
}

.entryFormTable * textarea:focus {
    color: #FFFFFF;
    background-color: #9a5c32;
}

.entryFormTable * .err {
    font-size: 12px;
    font-weight: normal;
    color: #a10d0d;
}
/*End Entry/Contact From*/

#sitemap {
}

    #sitemap ul li {
        margin-left: 20px;
    }

#bodyContent #bodyTop {
    width: 320px;
    height: 11px;
    background-size: 320px 11px;
}

#bodyContent #bodyBottom {
    width: 320px;
    height: 9px;
    margin-bottom: 18px;
    background-size: 320px 9px;
}

a.SubmitButton,
input.SubmitButton {
    /*No Change*/
}

    a.SubmitButton:hover,
    input.SubmitButton:hover {
        /*No Change*/
    }


#authorsHeaderBG {
    background-color: #eeeeee;
    margin-top: 55px;
    padding: 10px 20px 10px 20px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#authorsHeaderBGPost {
    background-color: #eeeeee;
    margin-top: 10px;
    padding: 10px 20px 10px 20px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#featuredAddThisShare {
    display: none;
    /*position: absolute;
    margin-left: 205px;
    margin-top: 10px;*/
}


/*Footer*/
#footerContainer {
    height: 200px;
}

#footerContent {
    width: 320px;
    height: 200px;
    font-size: 8px;
}

.DF_PopUpContent {
}

.DF_OuterDiv {
    width: 320px;
}

.DF_PopUpCenter a {
    text-decoration: underline;
    font-size: 10px;
    font-family: Arial;
    font-weight: 700;
    color: #4E2C12;
}

    .DF_PopUpCenter a:hover {
        text-decoration: none;
        color: #4E2C12;
    }

#DF_OurPromiseMarketingDiv {
    display: none;
}

.DF_HeadingText {
    font-size: 10px;
    font-weight: bold;
    padding: 0;
}

#DF_DividerImage {
    background: url( '../images/spacer.png' ) no-repeat;
    height: 1px;
    margin: 7px auto 5px;
}

.DF_SmallIcons {
    float: left;
    margin: 5px 14px 0px 15px;
    text-align: center;
    display: block;
}

.DF_CopyRight {
    width: 320px;
}

.DF_NoteToParents,
.DF_ContactUs,
.DF_Privacy,
.DF_Legal,
.DF_Nutrition,
.DF_SiteOwner,
.DF_CopyRight {
    font-weight: normal;
    font-size: 10px;
}

.DF_NoteToParents_Media {
    float: left;
    width: 300px;
    height: 60px;
    padding-top: 20px;
    #padding-top:15px;
}

.DF_NoteToParents_MediaText {
    float: right;
    width: 300px;
}

#DF_PrivacySmallIconDiv {
    margin-left: 0;
    text-align: center;
}

#DF_MarketingFlagDiv {
    padding-top: 10px;
    height: 20px;
}

.DF_Height5 {
    clear: both;
    height: 5px;
}

.DF_Height25 {
    clear: both;
    height: 25px;
}

.DF_Height55 {
    clear: both;
    height: 55px;
}

.DF_ContactUs_SubDiv {
    padding-top: 20px;
}


#DF_ImgBigDivider {
    background: url( '../images/spacer.png' ) no-repeat 0 0;
    width: 300px;
    margin: 0px auto;
    height: 1px;
    margin-bottom: 10px;
}

.DF_PopUpTop {
    width: 300px;
    height: 25px;
    font-size: 0px;
}

.DF_PopUpCenter {
    width: 280px;
    padding: 0px 10px;
    font-family: Arial;
    font-weight: 700;
    color: #4e2c12;
    font-size: 11px;
}

.DF_PopUpBottom {
    width: 300px;
    height: 17px;
    clear: both;
}

.DF_PopUpDetails {
    float: left;
    width: 280px;
    min-height: 188px;
    padding-bottom: 10px;
}

.DF_PopUpImg {
    float: right;
    text-align: center;
    min-height: 83px;
    width: 73px;
}

    .DF_PopUpImg img {
        height: 83px;
        width: 73px;
    }

.DF_Content {
    font-weight: normal;
    font-size: 10px;
}

.DF_PopUpHeading {
    color: #4e2c12;
    margin: 0 0 20px;
}

#DF_FooterIconsSmallDiv {
    width: 320px;
    margin-top: 15px;
    text-align: center;
}
    #DF_FooterIconsSmallDiv img {
        width:31px;
        height:31px;
    }


#siteOwnerDiv {
    z-index: 5000;
    filter: alpha(opacity=90); /*older IE*/
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90); /* IE */
    -moz-opacity: .90; /*older Mozilla*/
    -khtml-opacity: 0.9; /*older Safari*/
    opacity: 0.9; /*supported by current Mozilla, Safari, and Opera*/
    background-color: #000000;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
    display: none;
}

#siteOwnerContent {
    width: 300px;
    height: 359px;
    display: none;
    position: absolute;
    top: 100px;
    left: 50%;
    margin-left: -400px;
    z-index: 10000;
}

#siteOwnerClose {
    width: 91px;
    height: 36px;
    display: none;
    position: absolute;
    top: 120px;
    left: 50%;
    margin-left: 340px;
    z-index: 10000;
}


#contentPromotions .tile img
{
   width:270px;
}
#contentPromotions .tile
{
    display:inline-block;
    margin:15px auto;
    
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
